<mat-dialog-content>
  <div class="info">
    <span class="info__title">{{data.name}}</span>
    <span class="info__subtitle">{{data.patronus}}</span>
    <span class="info__subtitle">{{data.dateOfBirth}}</span>
    <img class="info__image" mat-card-image src="{{data.image}}">
  </div>
</mat-dialog-content>

<mat-dialog-actions align="end">
  <button mat-raised-button mat-dialog-close>Close</button>
</mat-dialog-actions>


